<?xml version="1.0" encoding="UTF-8"?>

<panel>
  <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" gap="-5"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="-1" layout_children="true"/>

  <container>
    <widget class="tactics_kit_picture" id="kitp">
      <layout class="stick_to_sides_attachment" alignment="all" inset="-2"/>
    </widget>

    <!--containers for the indicators-->
    <!--injury/red/yellow card-->
    <container id="inji" width="14" height="14">
      <layout class="stick_to_sides_attachment" alignment="left" inset="15"/>
      <layout class="stick_to_sides_attachment" alignment="bottom" inset="0"/>
    </container>
    <!--captain icon-->
    <widget class="picture" id="capi" scale_picture="true" file="tactics/captain" width="14" height="14">
      <layout class="stick_to_sides_attachment" alignment="left" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="bottom" inset="7"/>
    </widget>
  </container>

  <container id="BOTT">
    <layout class="fit_children_attachment" alignment="vertical, extend" offset="0" gap="0"/>
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>

    <!--position proficiency, role, duty popups-->
    <container height="14" id="pprd">
      <layout class="arrange_horizontal_attachment" layout="14,-3" offset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>

      <container>
        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

        <!--general instruction indicator-->
        <widget class="picture" id="gein" file="button/tactics/position/button" image_alignment="centre"/>

        <!--individual instruction indicator-->
        <widget class="picture" id="inin" file="button/tactics/player/button" hidden="true" image_alignment="centre"/>
      </container>

      <container id="rodu">
        <layout class="arrange_horizontal_attachment" layout="-1,25" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>
        <!--role popup-->
        <widget class="role_table_popup_button" id="role" hidden="true" size="5" style="semi_bold" font_colour="white" appearance="menu/tactics/role" use_alternate_text="true"/>
        <!--duty popup-->
        <widget class="duty_popup_button" id="duty" hidden="true" size="5" font_colour="white" usZE="true" use_alternate_text="true" use_changing_appearances="true"/>
      </container>
    </container>

    <!--position indicator-->
    <container id="plpr" height="2"/>

    <!--name/condition etc.-->
    <container id="whxw" height="33">
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>

      <container class="bordered_box" appearance="boxes/tactics pitch info/paper" id="nmcn">
        <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
        <layout class="fit_children_attachment" alignment="vertical,fill" offset="0" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>

        <widget class="text" id="name" spec="pitch" size="8" alignment="centre,can_scale" auto_size="vertical" multiline="false" style="semi_bold, shadowed"/>

        <container id="info" height="12">
          <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="0"/>
          <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>

          <widget class="condition_label" id="cond" alignment="centre" spec="pitch" auto_size="horizontal" size="6.4" use_match_colours="true" font="fonts/tactics pitch"/>
          <widget class="morale_label" id="mora" ShTx="false" smpc="true" width="10" alignment="centre"/>

          <container>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <widget class="dashed_record_label" id="avra" alignment="centre" spec="pitch" size="6.4" font="fonts/tactics pitch" format="[%fraction#1-4.2]"/>
            <widget class="position_label" id="Ppos" alignment="centre" spec="pitch" size="6.4" font="fonts/tactics pitch"/>
          </container>
        </container>
      </container>

    </container>

	</container>

</panel>
